<!DOCTYPE html>
<html lang="en">
  <style>
    .card{
        border: 1px solid #000;
        margin: 5px;
        padding: 10px;
        width: 200px;
    }

    .card:hover {
    box-shadow: 0 16px 24px 0 rgba(0,0,0,0.2);
    }

      .column {
    float: left;
    width: 18%;
    padding: 0 10px;
    }

    
    img {
    border: 1px solid #ddd;
    border-radius: 4px;
    width: 150px;
    }  

    ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
  }

li {
  float: left;
}

li a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

li a:hover:not(.active) {
  background-color: #111;
}

.active {
  background-color: #04AA6D;
}

  
    </style>
  <head>
    <meta charset="UTF-8" />
    <title>Watchlist</title>
  </head>
  <body>
    <nav>
      <ul>
        <li><a href="/lab-5/">Table</a></li>
        <li><a class="active" href="/lab-5/watchlist">Card</a></li>
        <li><a href="/lab-5/addwatchlist">Add</a></li>
      </ul>
    </nav>
      {% for movie in MyWatchlist %}
      <div class="column">
      <div class="card">
        <img src="{{movie.image_content.url}}" style="width:100%; height: 200px; object-fit: cover">
        <h1>{{movie.title}}</h1>
        <p>is watch: {{movie.watched}}</p>
        <p>Rating: {{movie.rating}}</p>
        <p>Date: {{movie.release_date}}</p>
        <p>Review: {{movie.review}}</p>
      </div>
      </div>
      {% endfor %}     


  </body>
</html>
